protobuf-python 3.13.0-fosscuda-2020a-Python-3.8.2

Unsupported: Use of this version of protobuf-python is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of protobuf-python

Python Protocol Buffers runtime library.

Accessing protobuf-python 3.13.0-fosscuda-2020a-Python-3.8.2

To load the module for protobuf-python 3.13.0-fosscuda-2020a-Python-3.8.2 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load protobuf-python/3.13.0-fosscuda-2020a-Python-3.8.2

There is a CPU version of this module: protobuf-python 3.13.0-foss-2020a-Python-3.8.2

BEAR Apps Version

2019h

More Information

For more information visit the protobuf-python website.

Dependencies

This version of protobuf-python has a direct dependency on: fosscuda/2020a protobuf/3.13.0-GCCcore-9.3.0 Python/3.8.2-GCCcore-9.3.0

Required By

This version of protobuf-python is a direct dependent of: TensorFlow/2.3.1-fosscuda-2020a-Python-3.8.2

Other Versions

These versions of protobuf-python are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 13th November 2020